.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f8fba58e-6dc1-5476-acfe-30d771ad5587 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-db0d3507-e973-d90c-b5dc-bf003ae3b5af {
button.select-button.btn.btn-secondary {
    padding-top: 7px;
    padding-bottom: 7px;
}

.ddm-field-types-fieldset__nested {
    display: flex
;
}
.ddm-field-types-fieldset__nested .text-uppercase {
    display:none;
}



.input-group-inset.focus ~ .input-group-inset-item, .input-group-inset:focus-visible ~ .input-group-inset-item, .c-prefers-focus .input-group-inset:focus ~ .input-group-inset-item {
    background-color: #fff;
    border-color: #4e88ff!important;
}


span.input-group-inset-item.input-group-inset-item-after {
    border-color: #ced4da !important;
}

}